/*
	Tawhai School
	Created: 13 July 2012
	Last updated: See SVN
  ----------------------------------
	Styles for IE7

*/

/* CSS3 fixes */
.large img, .page .entry-content img { border:1px solid #eaeaea; padding:14px; margin:0; }

/* Opacity fixes */

/* Z-index fixes */
#zone-maincontent .page-wrapper { z-index:1; }
#zone-footer .page-wrapper { z-index:0; }

/* Forms */
.wpcf7 input[type="text"], .wpcf7 input.wpcf7-text, #s2email { padding-top:11px; }
.supplementary-nav .search input.submit { font-size:0; }

/* Heights */
#zone-header { height:218px; }
.hero.section-hero .tawhai-quote { min-height:1em; }
.nav-breadcrumb { min-height:1em; margin-top:0; }
.events_calendar_widget #calendar_wrap { padding-top:36px; }

/* Drop shadows */

/* Miscellaneous */
.supplementary-nav .search input.text { padding-top:7px; }
#news-feed #fb-feed .message { margin:0; padding:0; }
#news-feed a.close { display:block; }
#content .blog-listings .post .title, .blog-article #content .post .title { padding-left:48px; margin-left:0; }